Module | Sequel::Dataset::QueryBlockCopy
In: | lib/sequel/extensions/query.rb

Module used by Dataset#query that has the effect of making all dataset methods into !-style methods that modify the receiver.

### Methods

clone

### Public Instance methods

clone(opts = {})

Merge the given options into the receiver‘s options and return the receiver instead of cloning the receiver.

[Source]

        # File lib/sequel/extensions/query.rb, line 50
    50:       def clone(opts = {})
    51:         @opts.merge!(opts)
    52:         self
    53:       end

[Validate]